Updates the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "e2638881-4039-405e-bc0a-22d9193931d5",
  "_parent_id": "4e822b7a-ebad-42a6-b1c7-6c0dacacfe15",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "6d59454c-2c74-455a-ac42-5f8e960f5176",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "58bd36a4-3326-4742-b289-f2b6c3dd073e",
    "_parent_id": "5b3f0463-b7ab-4eb3-aa79-74eeb5515c5f",
    "root_parent_id": "8d698bad-dd04-46a7-b9a7-da7a91dc801b",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "9f898218-1697-4f1e-a99a-29df73910261",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "a89b5052-0a5d-4965-8b84-fd5ac2ec68fd",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "f133a90e-24c4-49c3-90ff-ed3e9bfa8a9e",
      "_parent_code": "sample string 6",
      "sales_organization_id": "bee5c235-17a3-48bb-b4b8-7e16c8598254",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
        "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
        "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
      },
      "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
    },
    "equipment_model_id": "6efe754b-69f0-45ac-af98-dd259fbf465c",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "988281bc-d318-42b0-a99d-9b8115ce224e",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "3f5281ba-c1c7-40ac-abb3-07faa3ce1e2c",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "739359b4-059b-4816-aab0-6f9b0306cc20",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "2df01109-486f-43f3-901d-1008987be000",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
          "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
          "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
        },
        "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
      },
      "equipment_family_id": "029fd027-7534-49f9-abaf-7f3c462ffd83",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "a89b5052-0a5d-4965-8b84-fd5ac2ec68fd",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "f133a90e-24c4-49c3-90ff-ed3e9bfa8a9e",
        "_parent_code": "sample string 6",
        "sales_organization_id": "bee5c235-17a3-48bb-b4b8-7e16c8598254",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
          "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
          "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
        },
        "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
      },
      "date_in_production_since": "2026-07-31T19:37:20.3456913+00:00",
      "date_out_of_production_since": "2026-07-31T19:37:20.3456913+00:00",
      "date_end_support": "2026-07-31T19:37:20.3456913+00:00",
      "sales_organization_id": "3cec5d63-e097-44ac-ba5a-08af2ff2aeaf",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
        "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
        "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
    },
    "project_status_id": "0a2dc578-30d6-48fc-afe3-874ad2e8ea2d",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "219eb0d7-8613-4d26-94b1-ca854e2afe3a",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "8efbc981-d3ed-4f82-85bf-875d2bd73984",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
        "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
        "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
    },
    "company_id": "aa437723-0002-4b1b-90c7-65b64d7b2fe3",
    "company_code": "sample string 12",
    "db_address_id": "4c69829c-7bba-4791-958f-b0d6c66ff90d",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "8323f101-8c02-4bf5-a38b-659cfe60e4b6",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "f1f836b1-8c9f-497a-b436-76765a4ddeec",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-07-31T19:37:20.3456913+00:00",
    "date_create": "2026-07-31T19:37:20.3456913+00:00",
    "date_update": "2026-07-31T19:37:20.3456913+00:00",
    "updated_by_user_id": "e8261bbc-6a3a-4186-bca2-5663a133ae2e",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-07-31T19:37:20.3456913+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-07-31T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-07-31T19:37:20.3456913+00:00",
    "date_last_job": "2026-07-31T19:37:20.3456913+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-07-31T19:37:20.3456913+00:00",
    "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "d6c468a6-ccc4-410a-8ba9-586a5d03806b",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "2a70331a-8169-4511-b9e6-47bfc1ca79a5",
    "name": "sample string 2",
    "sales_organization_id": "80ec199c-9071-49bb-afaf-4f3b0f81d522",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "24c596b9-d0f6-482b-a73c-c6e8b9541e7c",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "31797551-399b-4919-81ce-5acb171c9ca5",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "3797b22e-f952-4292-9945-83e03eea3b9a",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
      "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
      "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
  },
  "job_status_id": "55338154-44bd-40e6-b7be-cc76d2661aa0",
  "job_status_code": "sample string 11",
  "db_address_id": "8c8e7192-c1ff-4f97-9c3b-8f47fedbdb77",
  "contact_id": "a5002949-0c50-4ca6-8cb4-f915f4ea3626",
  "requested_by_company_id": "543dfa1b-3442-4220-add8-c0bef72d6d64",
  "requested_by_contact_id": "3e59c00d-7bc3-4434-85a3-e211ae862122",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-07-31T19:37:20.3456913+00:00",
  "due_date": "2026-07-31T19:37:20.3456913+00:00",
  "date_create": "2026-07-31T19:37:20.3456913+00:00",
  "date_update": "2026-07-31T19:37:20.3456913+00:00",
  "date_closed": "2026-07-31T19:37:20.3456913+00:00",
  "suggested_user_id": "50825cc8-df99-45b1-947f-423297030a03",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "6e22cb62-97f3-48c0-890d-598a1c9b1e51",
    "db_language_id": "f9f9c89e-da46-41cd-bddd-1f6a664bec99",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-07-31T19:37:20.3456913+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "db18920a-bd44-478d-ad4d-4180af1ebf91",
    "sales_organization": {
      "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
      "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
      "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "c7541f96-881d-4e8d-a22f-7aefbde92b5d",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "6fd678d6-7881-4c74-ad8a-57525d1216c1",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "f3276bf0-a717-41c1-bed9-6e0b75d45554"
  },
  "suggested_date_start": "2026-07-31T19:37:20.3456913+00:00",
  "skill_id": "035a32a1-869c-43d6-8fc0-a0936edee310",
  "skill_code": "sample string 32",
  "skill": {
    "id": "0a7a0b48-8080-4843-b260-6f4c626874be",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "ed0d4ce2-da5e-4946-ae3f-011deceef124",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "d16312e4-e75f-4db7-be7e-5c743040c68b",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6e4bc7e0-6ddf-47a9-a54f-bb77afd1f34f",
      "db_currency_id": "fdbda4ef-e46e-4cea-87e1-17a80cc3d4cd",
      "db_language_id": "ed5ae54d-84c0-4370-9788-971d785089c8",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
    },
    "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "7ea4dd0d-fb3b-4b75-b787-cd2152de15f9",
  "date_reported_by_company": "2026-07-31T19:37:20.3456913+00:00",
  "id2": 36,
  "company_id": "a52d2814-a2ce-4ead-8064-eefc17ab23ae",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "43ef1cae-c78f-4a6c-bc49-d560791efcfb",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-07-31T19:37:20.3456913+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.